error:
  addtool:
    already: '&cВы уже добавили это как необходимый инструмент!'
    other: '&cЧто-то пошло не так, пытаясь добавить необходимый инструмент: %1%'
  custom:
    lists: '&cЧто-то не так с вашими пользовательскими списками. Пожалуйста, исправьте
      их! Им нужно иметь одинаковое количество предметов!'
    exists: '&cЭто определение пользовательской группы блоков уже существует!'
    explanation: '&cВам нужно иметь три элемента в первых слотах горячей панели. &e1) САЖЕНЕЦ
      - 2) ДРЕВЕСИНА - 3) ЛИСТЬЯ'
  data_yml: '&cУ вас есть испорченный data.yml - исправить или удалить его!'
  emptyhand: '&cУ вас нет предмета в руке'
  findforest: '&cЛес не найден в радиусе 500 блоков: &r%1%'
  invalid_argumentcount: '&cНедопустимое количество аргументов&r (%1% вместо %2%)!'
  invalid_argumentlist: '&cНедопустимые аргументы! Действительно:&r %1%'
  nottool: '&cУ вас нет необходимого инструмента для этого!'
  outofrange: 'c&Максимальный диапазон для этой команды: %1%'
  permission:
    addcustom: '&cУ вас нет разрешения ''treeassist.addcustom'''
    addtool: '&cУ вас нет разрешения ''treeassist.addtool'''
    debug: '&cУ вас нет разрешения ''treeassist.debug'''
    findforest: '&cУ вас нет разрешения ''treeassist.findforest'''
    forcebreak: '&cУ вас нет разрешения ''treeassist.forcebreak'''
    forcegrow: '&cУ вас нет разрешения ''treeassist.forcegrow'''
    noreplace: '&cУ вас нет разрешения ''treeassist.noreplace'''
    purge: '&cУ вас нет разрешения ''treeassist.purge'''
    reload: '&cУ вас нет разрешения ''treeassist.reload'''
    removecustom: '&cУ вас нет разрешения ''treeassist.removecustom'''
    removetool: '&cУ вас нет разрешения ''treeassist.removetool'''
    toggle: '&cУ вас нет разрешения ''treeassist.toggle'''
    toggle_other: '&cУ вас нет разрешения ''treeassist.toggle.other'''
    toggle_global: '&cУ вас нет разрешения ''treeassist.toggle.global'''
    toggle_tool: '&cУ вас нет разрешения ''treeassist.tool'''
  removetool:
    not_done: '&cИнструмент не является обязательным инструментом!'
  notfound:
    world: '&cМир не найден: %1%'''
  only:
    players: Только для игроков!
    treeassist_blocklist: '&cЭта команда доступна только для TreeAssist BlockList!'
info:
  cooldown_done: '&aTreeAssist в кулдауне!'
  cooldown_still: '&aTreeAssist все еще в кулдауне!'
  cooldown_value: '&a%1% секунд осталось!'
  cooldown_wait: '&aПодождите %1% секунд для восстановления TreeAssist!'
  custom:
    added: '&aДобавлена группа пользовательских блоков!'
    removed: '&aУдалена группа пользовательских блоков!'
  never_break_saplings: '&aВы не можете срубить саженцы на этом сервере!'
  sapling_protected: '&aЭтот саженец защищен!'
warning:
  sapling_protected: '&6Вы можете использовать только одно заклинание. Использование: %1%'
successful:
  addtool: '&aНеобходимый инструмент: %1%'
  debug_all: отладка ВСЕГО
  debug: отладка %1%
  findforest: '&aЛес найден &r%1%'
  noreplace: '&aВы перестанете сожать деревья на %1% секунд.'
  protect_off: '&aСаженец больше не защищен!'
  protect_on: '&aСаженец защищен!'
  purge:
    days: '&a%1% записи были удалены за последние %2% дней!'
    global: '&a%1% глобальные записи были очищены!'
    world: '&a%1% записи были очищены для мира %2%!'
  reload: '&aTreeAssist перезагружен.'
  removetool: '&aНеобходимый инструмент удален: %1%'
  toggle:
    global_off: '&aФункции TreeAssist отключены глобально!'
    global_on: '&aФункции TreeAssist включены глобально!'
    other_global_off: '&aФункции TreeAssist отключены для %1%!'
    other_global_on: '&aФункции TreeAssist теперь включены для %1%!'
    other_world_off: '&aФункции TreeAssist отключены для %1% в мире %2%!'
    other_world_on: '&aФункции TreeAssist теперь включены для %1% в мире %2%!'
    you_global_off: '&aФункции TreeAssist отключены для Вас!'
    you_global_on: '&aФункции TreeAssist теперь включены для Вас!'
    you_world_off: '&aФункции TreeAssist отключены для Вас в мире %1%!'
    you_world_on: '&aФункции TreeAssist теперь включены для Вас в мире %1%!'
  tool_off: '&aИнструмент защиты удален!'
  tool_on: '&aВам был предоставлен инструмент защиты!'
